Завершение поддержки Internet Explorer версии 11 (IE11) и ниже - с июня 2020

С июня 2020 года, движок форума будет плохо работать в браузере Internet Explorer версии 11 или старее.

Если у вас старая Window XP, можно скачать другой браузер:

8 Симпатий